---
name: Marco Lancini
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/infrastructure-security/">Principal Security Engineer</a>
reports_to: joe-dub
picture: MarcoLancini.jpeg
pronouns:
pronunciation:
twitter: lancinimarco
linkedin: marcolancini
gitlab: mlancini
departments:
- Security Department
specialty:
expertise:
story:

